<?php
include "db.php";

$id=intval($_GET['id']);

$res=$conn->query(
"SELECT * FROM estrategias
WHERE id=$id LIMIT 1"
);

if($res->num_rows>0){

echo json_encode(
$res->fetch_assoc()
);

}else{

echo json_encode([]);

}
?>
